=== debian/control ===
Source: poster
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 10), libpaper-dev
Standards-Version: 3.9.8

Package: poster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Create large posters out of PostScript pages
 Poster takes a one-page PostScript file and scales it to a specified
 size.  It can tile the resulting image into multiple smaller pages
 that can be pasted together to form the big poster.  Poster prefers
 EPS as its input although freer forms of PostScript are also
 understood.
